Subject: bug#58071: 28.2; [PATCH] jumprel: A tool to find/create related files

From: Stefan Kangas <[email-masked]>
Date: Mon, 26 Sep 2022 09:37:40 -0400

Lars Ingebrigtsen <[email-masked]> writes:

> I think jumprel would probably be better suited as an ELPA package.
> Like completion frameworks, there's no one size fits all in this area --
> the DWIM for one person isn't the DWIM for another person.

I'd think we want such basic functionality built-in and working OOTB.